<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.spring.boot.run.lifecycle.tabs.EndpointTabConfigurable">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;172.2273.8&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.lifecycle.tabs.EndpointTab com.intellij.spring.boot.run.lifecycle.SpringBootApplicationInfo getInfo()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;172.1909.2&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.lifecycle.tabs.SpringBootApplicationEndpointsTab void setContentManager(com.intellij.ui.content.ContentManager)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.lifecycle.tabs.EndpointTab java.util.List&lt;com.intellij.openapi.actionSystem.AnAction&gt; getToolbarAction(com.intellij.spring.boot.run.lifecycle.tabs.EndpointTab&lt;?&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.lifecycle.tabs.SpringBootEndpointsTabSettings.ChangeType REQUEST_MAPPINGS">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;172.3198.6&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.lifecycle.tabs.LiveBeansPanel java.lang.String getItemText(com.intellij.spring.boot.run.lifecycle.tabs.LiveBeansPanel.LiveBeanItem)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;172.1909.2&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.lifecycle.tabs.SpringBootSettingsUi void reset(com.intellij.spring.boot.options.SpringBootSettings)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.lifecycle.tabs.SpringBootSettingsUi boolean isModified(com.intellij.spring.boot.options.SpringBootSettings)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.lifecycle.tabs.EndpointTab com.intellij.execution.process.ProcessHandler getProcessHandler()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;172.1909.2&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.lifecycle.tabs.LiveBeansPanel javax.swing.Icon getItemIcon(com.intellij.spring.boot.run.lifecycle.tabs.LiveBeansPanel.LiveBeanItem)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;172.1909.2&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.lifecycle.tabs.SpringBootApplicationEndpointsTab SpringBootApplicationEndpointsTab(com.intellij.spring.boot.run.lifecycle.tabs.EndpointTab&lt;?&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.lifecycle.tabs.EndpointTab.EndpointToggleAction">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;172.3198.6&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.lifecycle.tabs.LiveBeansPanel.LiveBeanContext LiveBeanContext(com.intellij.openapi.project.Project, com.intellij.openapi.module.Module, com.intellij.psi.PsiClass, com.intellij.psi.search.GlobalSearchScope, com.intellij.openapi.util.NullableFactory&lt;com.intellij.spring.CommonSpringModel&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3531.6&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.lifecycle.tabs.EndpointTab java.lang.String getErrorMessage()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.lifecycle.tabs.LiveBeansPanel com.intellij.openapi.vfs.VirtualFile getContainingFile(com.intellij.spring.boot.run.lifecycle.tabs.LiveBeansPanel.LiveBeanItem)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;172.1909.2&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.lifecycle.tabs.LiveBeansPanel boolean hasChildren(com.intellij.spring.boot.run.lifecycle.tabs.LiveBeansPanel.LiveBeanItem)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;172.1909.2&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.lifecycle.tabs.EndpointTab void updateActionPresentation(com.intellij.openapi.actionSystem.AnActionEvent)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;172.1909.2&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.lifecycle.tabs.EndpointTab java.lang.String getId()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;172.1909.2&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.lifecycle.tabs.LiveBeansPanel.LiveBeanContext modelFactory">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3531.6&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.lifecycle.tabs.LiveBeansPanel javax.swing.JComponent createRightComponent(com.intellij.spring.boot.run.lifecycle.tabs.LiveBeansPanel.LiveBeanItem)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;172.1909.2&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.lifecycle.tabs.SpringBootSettingsProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.lifecycle.tabs.EndpointTab void refresh()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;172.1909.2&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.lifecycle.tabs.EndpointTab javax.swing.JComponent getComponent()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;172.1909.2&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.lifecycle.tabs.LiveBeansPanel java.lang.String getItemTooltipText(com.intellij.spring.boot.run.lifecycle.tabs.LiveBeansPanel.LiveBeanItem)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;172.1909.2&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.lifecycle.tabs.SpringBootEndpointsTabSettings.Settings showLiveBeansGraph">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;172.3198.6&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.lifecycle.tabs.EndpointTab void showMessage(java.util.function.Consumer&lt;com.intellij.util.ui.StatusText&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.lifecycle.tabs.EndpointTab javax.swing.Icon getIcon()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;172.1909.2&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.lifecycle.tabs.SpringBootEndpointsTabSettings.Settings filteredRequestMethods">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;172.3198.6&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.lifecycle.tabs.EndpointTab boolean isTabLoading()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;172.1909.2&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.lifecycle.tabs.LiveBeansPanel boolean doUpdateItem(com.intellij.spring.boot.run.lifecycle.tabs.LiveBeansPanel.LiveBeanItem)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;172.1909.2&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.lifecycle.tabs.EndpointTab com.intellij.spring.boot.run.lifecycle.Endpoint&lt;T&gt; getEndpoint()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.lifecycle.tabs.EndpointTab java.lang.String getTitle()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;172.1909.2&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.lifecycle.tabs.LiveBeansPanel java.lang.String getEditActionHintMessage(com.intellij.spring.boot.run.lifecycle.tabs.LiveBeansPanel.LiveBeanItem)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;172.1909.2&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.lifecycle.tabs.LiveBeansPanel.LiveBeansPanelContent javax.swing.JComponent createComponent(com.intellij.ui.FinderRecursivePanel, com.intellij.openapi.Disposable, com.intellij.spring.boot.run.lifecycle.beans.LiveBean, com.intellij.spring.boot.run.lifecycle.tabs.LiveBeansPanel.LiveBeanContext)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;172.3317.6&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.lifecycle.tabs.EndpointTab com.intellij.spring.boot.run.lifecycle.LiveProperty getLiveProperty(com.intellij.spring.boot.run.lifecycle.SpringBootApplicationInfo)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;172.1909.2&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.lifecycle.tabs.SpringBootApplicationEndpointsTab">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;172.1909.2&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.lifecycle.tabs.EndpointTab void infoRemoved()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;172.1909.2&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.lifecycle.tabs.RerunActionListener">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.23654.117&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.lifecycle.tabs.EndpointTab com.intellij.spring.boot.starters.SpringBootStarterManager getStarterManager()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28086.51&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.lifecycle.tabs.SpringBootSettingsUi void apply(com.intellij.spring.boot.options.SpringBootSettings)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.lifecycle.tabs.SpringBootEndpointsTabSettings.Listener void settingsChanged(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.2371.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.lifecycle.tabs.EndpointTab void showLoading(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.lifecycle.tabs.EndpointTab void setChangeListener(com.intellij.spring.boot.run.lifecycle.tabs.EndpointTab.EndpointChangeListener)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.lifecycle.tabs.EndpointTab boolean checkAvailability(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.lifecycle.tabs.EndpointTab.EndpointChangeListener">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.lifecycle.tabs.EndpointTab javax.swing.JPanel getRootPanel()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;172.1909.2&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.lifecycle.tabs.EndpointTab void updateRefreshAction(com.intellij.openapi.actionSystem.AnActionEvent, com.intellij.spring.boot.run.lifecycle.SpringBootApplicationInfo)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;172.1909.2&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.lifecycle.tabs.EndpointTab void setEnabled(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.lifecycle.tabs.EndpointTab com.intellij.openapi.project.Project getProject()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;172.1909.2&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.lifecycle.tabs.EndpointTab java.util.List&lt;com.intellij.openapi.actionSystem.AnAction&gt; getToolbarActions()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;172.1909.2&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.lifecycle.tabs.EndpointTab javax.swing.JComponent getEndpointComponent()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;172.1909.2&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.lifecycle.tabs.SpringBootApplicationEndpointsTab void setSelected()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.lifecycle.tabs.SpringBootEndpointsTabSettings">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;172.1909.2&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.lifecycle.tabs.EndpointTab">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.2371.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.lifecycle.tabs.SpringBootEndpointsTabSettings.Settings showLibraryMappings">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;172.3198.6&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.lifecycle.tabs.SpringBootEndpointsTabSettings void fireSettingsChanged(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.2371.4&quot;"/>
    </annotation>
  </item>
</root>
